.carousel-indicators .active {
    background-color: #2980b9;
}
.ad-top{display:none;
}
.carousel-inner img {
    width: 100%;
   
}
.carousel-indicators {
bottom: 70px;
}
.carousel {
position: relative;

}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
line-height: 1;
}
.carousel-control {
    width: 0;
}
.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}
.carousel-control.left span {
	padding: 15px;
}
.carousel-control.right span {
	padding: 15px;
}
.carousel-control .fa-chevron-left, 
.carousel-control .fa-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}
.carousel-control .fa-chevron-left,
.carousel-control .icon-prev {
	left: 0;
}
.carousel-control .fa-chevron-right,
.carousel-control .icon-next {
	right: 0;
}
.carousel-control.left span,
.carousel-control.right span {
        display: none;
	background-color: rgba(163, 163, 163, 0.2);
}
#carousel-example-generic:hover .carousel-control.left span,
#carousel-example-generic:hover .carousel-control.right span {
        display: block;
}
.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}
/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 20%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}
.header-text h1 {color:#fff;
    font-size: 40px;
}
.header-text h1 span {
    background-color: rgba(44, 62, 80, 0.65);
	padding: 10px;
}
.header-text h2 {color:#fff;
    font-size: 40px;
}
.header-text h2 span {
    background-color: rgba(44, 62, 80, 0.65);
	padding: 10px;
}
.header-text h3 span {
	background-color: #000;
	padding: 15px;
}
.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}
.btn-theme {
    color: #fff;
    background-color:rgba(44, 62, 80, 0.66);
    border: 2px solid #fff;
    margin-right: 15px;
}
.btn-theme:hover {
    color: #fff;
    background-color: rgba(11, 42, 73, 0.75);
    border-color: #fff;
}
.tombol{display:none;}